From f9b789fa128f8cd3c39550a81659bb3e0aa9440e Mon Sep 17 00:00:00 2001
From: Nazir Bilal Yavuz <byavuz81@gmail.com>
Date: Thu, 5 Jun 2025 10:31:37 +0300
Subject: [PATCH 2/2] ci: Update Windows task name to reflect VS 2022

With the compiler being upgraded to Visual Studio 2022 (see related PR
[1]), update the task name to accurately describe the environment.

[1] https://github.com/anarazel/pg-vm-images/pull/114

Suggested-by: Thomas Munro <thomas.munro@gmail.com>
---
 .cirrus.tasks.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/.cirrus.tasks.yml b/.cirrus.tasks.yml
index 0616cb71a00..d6dfa52e4cf 100644
--- a/.cirrus.tasks.yml
+++ b/.cirrus.tasks.yml
@@ -701,7 +701,7 @@ WINDOWS_ENVIRONMENT_BASE: &WINDOWS_ENVIRONMENT_BASE
 
 
 task:
-  name: Windows - Server 2022, VS 2019 - Meson & ninja
+  name: Windows - Server 2022, VS 2022 - Meson & ninja
   << : *WINDOWS_ENVIRONMENT_BASE
 
   env:
-- 
2.49.0

